Перейти к содержимому
Для публикации в этом разделе необходимо провести 50 боёв.
kompas1979

критика

В этой теме 14 комментариев

Рекомендуемые комментарии

666
[U-IL] kompas1979
2 828 публикаций
24 076 боёв

Уважаемые спасибо за патч,Но я  скачал вчера Ваш официальный мод пак...устанавливать его начал...упссс..не подходит для данной версии игры...бинго же.... Какого тогда висело 3 дня назад новость о нем?:izmena:

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
1 545 публикаций

Попробуйте перезагрузить компьютер.

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
666
[U-IL] kompas1979
2 828 публикаций
24 076 боёв

или мы делали и ...упсс недаделали-...гыыы расширеная планка прицела впечатляет....делали год целый...и опять в лужу сели.................

18:43 Добавлено спустя 0 минут

Попробуйте перезагрузить компьютер.

 

пробуйте сами:red_button:
  • Плюс 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
5 925
[DONAT] Glin_Ronin
Коллекционер-испытатель
[DONAT]
7 279 публикаций
12 304 боя

Если б установили вчера проблема решилась бы переносом файлов в папку с # текущей версии, а так хз только нового мод рака ждать. Кстати перешел на модпак от прошипс - и лучше и обновляется раньше :)

 

  • Плюс 2

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
377
hett89
949 публикаций
5 278 боёв

вам нужен ssd  ... Многооо , многооо ssd 

  • Плюс 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
971
[SHIMA] Ariane
5 222 публикации

Уважаемые спасибо за патч,Но я  скачал вчера Ваш официальный мод пак...устанавливать его начал...упссс..не подходит для данной версии игры...бинго же.... Какого тогда висело 3 дня назад новость о нем?:izmena:

Уважаемый старший альфа-тестер,Сегодня вышло обновление 0.5.4.1. Вчера была версия игры 0.5.4.0. Логично же, вчерашний модпак (для версии 0.5.4.0) не подойдет для новой версии игры.

Если б установили вчера проблема решилась бы переносом файлов в папку с # текущей версии, а так хз только нового мод рака ждать. Кстати перешел на модпак от прошипс - и лучше и обновляется раньше :)

Копировать папку с модами с предыдущей версии игры крайне не рекомендуется. 

 

Изменено пользователем Johann_Mohr
  • Плюс 1
  • Минус 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
666
[U-IL] kompas1979
2 828 публикаций
24 076 боёв

Если б установили вчера проблема решилась бы переносом файлов в папку с # текущей версии, а так хз только нового мод рака ждать. Кстати перешел на модпак от прошипс - и лучше и обновляется раньше :)

 

внимательно читаем сообщениее:popcorn: На портале висело  3 дня назад:hiding:
18:55 Добавлено спустя 4 минуты

Уважаемый САТ. Сегодня вышло обновление 0.5.4.1. Вчера была версия игры 0.5.4.0. Логично же, вчерашний модпак (для версии 0.5.4.0) не подойдет для новой версии игры.

Копировать папку с модами с предыдущей версии игры крайне не рекомендуется. 

 

 

у вас с логикой нормально или как? За 2 дня на оф сайте выкладывать новость о мод паке,который будет недоступен в связи с обновлением,которое планироволось с января:bajan:
  • Плюс 2

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
2 791 публикация
7 933 боя

Мод-пак был для прошлой версии, а сегодня вышло обновление.

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
666
[U-IL] kompas1979
2 828 публикаций
24 076 боёв

Мод-пак был для прошлой версии, а сегодня вышло обновление.

 

Логически думаем-новость о мод паке выложена позавчера..сегодня обновление...упс...:ohmy:

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
1 545 публикаций

 

Логически думаем-новость о мод паке выложена позавчера..сегодня обновление...упс...:ohmy:

 

И чего тут неправильного? Было бы странно, если бы обновление было позавчера, а сегодня появилась новость об устаревшем модпаке.
  • Плюс 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
588
[C0D] Esq_SV
Коллекционер, Коллекционер-испытатель
[C0D]
8 152 публикации
18 954 боя

 

Логически думаем-новость о мод паке выложена позавчера..сегодня обновление...упс...:ohmy:

 

Вообще то просто переименовываем папку мод-пака (номер версии) и всё работает как и прежде ..
Изменено пользователем Esq_team_RU_35

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
11 248
[WG] MedvedevTD
6 500 публикаций
6 003 боя

 

Логически думаем-новость о мод паке выложена позавчера..сегодня обновление...упс...:ohmy:

 

выпейте чаю :)

вы не правы :)

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
5 925
[DONAT] Glin_Ronin
Коллекционер-испытатель
[DONAT]
7 279 публикаций
12 304 боя

Уважаемый старший альфа-тестер,Сегодня вышло обновление 0.5.4.1. Вчера была версия игры 0.5.4.0. Логично же, вчерашний модпак (для версии 0.5.4.0) не подойдет для новой версии игры.

Копировать папку с модами с предыдущей версии игры крайне не рекомендуется. 

 

Интересно почему не рекомендуется?

И что рекомендуется? Ждать пока разрабы сляпают новый оф установщик который будет узнавать новую версию игры? Увольте-с! 

  • Плюс 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
666
[U-IL] kompas1979
2 828 публикаций
24 076 боёв

 

выпейте чаю :)

вы не правы :)

 

к вам никаких притензей же)

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах

  • Сейчас на странице   0 пользователей

    Эту страницу никто не просматривает.

×